---
title: ngd-pillboxheist
description: 
published: true
date: 2025-02-14T05:11:05.919Z
tags: 
editor: markdown
dateCreated: 2025-02-14T03:56:05.394Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/6444037" target="_blank">NGD-PILLBOXADDON</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-pillboxheist**  
   Place `ngd-pillboxheist` and `ngd-interactiondialog` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.
   
3. **Dependencies:** 
	By default this script requires [ps-ui](https://github.com/Project-Sloth/ps-ui).  All minigame functions are open and are easy to change if you don't want to use ps-ui.

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
  	['ngd_suspiciousnote'] = {
		label = 'Suspicious Note',
		weight = 0,
		stack = false,
		close = true,
		description = ''
	},
		['ngd_fakeidtoken'] = {
		label = 'A Token Of Trust',
		weight = 0,
		stack = false,
		close = true,
		description = ''
	},
		['ngd_pbsecurity'] = {
		label = 'Forged Pillbox Security Card',
		weight = 0,
		stack = false,
		close = true,
		description = ''
	},
		['ngd_pbfreezerring'] = {
		label = 'Mafia Family Ring',
		weight = 0,
		stack = false,
		close = true,
		description = ''
	},
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
    ngd_suspiciousnote            = { name = 'ngd_suspiciousnote', label = 'Suspicious Note', weight = 0, type = 'item', image = 'ngd_suspiciousnote.png', unique = true, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_fakeidtoken               = { name = 'ngd_fakeidtoken', label = 'A Token Of Trust', weight = 0, type = 'item', image = 'ngd_fakeidtoken.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pbsecurity                = { name = 'ngd_pbsecurity', label = 'Forged Pillbox Security Card', weight = 0, type = 'item', image = 'ngd_pbsecurity.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_pbfreezerring             = { name = 'ngd_pbfreezerring', label = 'Mafia Family Ring', weight = 0, type = 'item', image = 'ngd_pbfreezerring.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
    ['ngd_suspiciousnote']        = { ['name'] = 'ngd_suspiciousnote', ['label'] = 'Suspicious Note', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_suspiciousnote.png', ['unique'] = true, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_fakeidtoken']           = { ['name'] = 'ngd_fakeidtoken', ['label'] = 'A Token Of Trust', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_fakeidtoken.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pbsecurity']            = { ['name'] = 'ngd_pbsecurity', ['label'] = 'Forged Pillbox Security Card', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbsecurity.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_pbfreezerring']         = { ['name'] = 'ngd_pbfreezerring', ['label'] = 'Mafia Family Ring', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_pbfreezerring.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.


> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

